import Vue from 'vue'
import VueI18n from 'vue-i18n'
import store from '@/store'
// Your own translation file
import zh from '../vuetify/zh'
import en from '../vuetify/en'
Vue.use(VueI18n)

export default new VueI18n({
  // locale: 'zh', // 默认为中文
  locale: store.getters.lang, // 获取浏览器的语言
  messages: {
    'zh-CN': zh,
    zh,
    en
  }
})
